[Window][Debug##Default]
Pos=60,60
Size=400,400
Collapsed=0

[Window][Dear ImGui Demo]
Pos=586,172
Size=550,680
Collapsed=1

[Window][WindowOverViewport_11111111]
Pos=0,19
Size=1920,1158
Collapsed=0

[Window][Inspector]
Pos=1402,19
Size=518,1158
Collapsed=0
DockId=0x00000006,0

[Window][Scene Tree]
Pos=0,19
Size=342,575
Collapsed=0
DockId=0x00000003,0

[Window][Viewport]
Pos=344,19
Size=1056,847
Collapsed=0
DockId=0x00000007,0

[Window][##MainMenuBar]
Size=1280,19
Collapsed=0

[Window][Performance Info]
Pos=344,868
Size=1056,309
Collapsed=0
DockId=0x00000008,2

[Window][Console]
Pos=344,868
Size=1056,309
Collapsed=0
DockId=0x00000008,0

[Window][Tilemap Editor]
Pos=265,19
Size=1263,674
Collapsed=0
DockId=0x00000007,1

[Window][Profiler]
Pos=344,868
Size=1056,309
Collapsed=0
DockId=0x00000008,3

[Window][Profiler Timeline]
Pos=265,69
Size=623,651
Collapsed=0
DockId=0x00000008,1

[Window][Profiler (Unity Style)]
Pos=265,430
Size=623,290
Collapsed=0
DockId=0x00000008,1

[Window][Profiler Timeline View]
Pos=265,526
Size=1263,651
Collapsed=0
DockId=0x00000008,1

[Window][Color Correction]
Pos=344,868
Size=1056,309
Collapsed=0
DockId=0x00000008,1

[Window][Asset Browser]
Pos=0,596
Size=342,581
Collapsed=0
DockId=0x00000004,0

[Window][Confirm Deletion]
Pos=797,551
Size=325,75
Collapsed=0

[Docking][Data]
DockSpace       ID=0x11111111 Window=0x1BBC0F80 Pos=0,19 Size=1920,1158 Split=X
  DockNode      ID=0x00000005 Parent=0x11111111 SizeRef=1400,1158 Split=X
    DockNode    ID=0x00000001 Parent=0x00000005 SizeRef=342,701 Split=Y Selected=0x12EF0F59
      DockNode  ID=0x00000003 Parent=0x00000001 SizeRef=342,575 HiddenTabBar=1 Selected=0x12EF0F59
      DockNode  ID=0x00000004 Parent=0x00000001 SizeRef=342,581 HiddenTabBar=1 Selected=0x36AF052B
    DockNode    ID=0x00000002 Parent=0x00000005 SizeRef=1056,701 Split=Y Selected=0xC450F867
      DockNode  ID=0x00000007 Parent=0x00000002 SizeRef=606,847 CentralNode=1 HiddenTabBar=1 Selected=0xC450F867
      DockNode  ID=0x00000008 Parent=0x00000002 SizeRef=606,309 Selected=0x9B5D3198
  DockNode      ID=0x00000006 Parent=0x11111111 SizeRef=518,1158 HiddenTabBar=1 Selected=0x36DC96AB

